Subject: Re: [lojban] interpretation of ".ijanai" & ".ana" as 'if'

From: Invent Yourself <[email-masked]>
Date: Tue, 12 Sep 2000 13:14:45 -0400 (EDT)

On Tue, 12 Sep 2000, Garrett Jones wrote:

> The english interpretation used by the reference grammar omits the
> second implication and is what led to my confusion. I hope this clears
> up any confusion that other people had on the same issue.

The short answer is that while janai is all good for certain applications 
(though I have NO idea what they are!), when it comes to translating "If I
fall off this roof then I will die" it's best to use the cmavo va'o:

mi morsi va'o le nu mi farlu fi ti drudi

If you want to read the long argument, search the archives for the keyword
"millionaire".

-----
We have an unlimited faith in the ability of technology to alter 
nature. We need the same faith in the ability of culture to alter 
human nature.